<table class="table table-bordered table-hover">
    <thead>
        <tr>
            <th>发送时间</th>
            <th>接收号码</th>
            <th>失败原因</th>
        </tr>
    </thead>
    <tbody>
        <?php
        foreach ($list as $key => $value) {
            $tmp_msg = null;
            if ($value->TPSL_callbackJson == null) {
                $tmp_msg = "无导游安排";
            } else {
                $tmp_msg = json_decode($value->TPSL_callbackJson);
                $tmp_msg = $tmp_msg->errmsg;
            }
         ?>
        <tr>
            <td> <?php echo $value->TPSL_logTime; ?> </td>
            <td> <?php echo "+$value->TPSL_nationCode $value->TPSL_mobile"; ?> </td>
            <td> <?php echo $tmp_msg; ?> </td>
        </tr>
        <?php } ?>
    </tbody>
</table>
